Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006133 [JEDI VCL] 00 JVCL Components block always 2013-04-20 16:56 2015-09-14 13:20
Reporter grubste View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006133: JvTrayIcon prevents application from closing with FormCloseQuery()
Description The changes from revision 13498 (added TJvTrayIcon.OnQueryEndSession event) prevents an application from closing when the FormCloseQuery event is used (CanClose:=True) e.g. when Windows shuts down. The application has to be terminated in process manager.
Additional Information Could be easily corrected reverting JvTrayIcon.pas back to last revision 13478.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020505)
AHUser (developer)
2013-05-25 15:16

Fixed in svn revision 13520.

- Issue History
Date Modified Username Field Change
2013-04-20 16:56 grubste New Issue
2013-05-25 15:16 AHUser Note Added: 0020505
2013-05-25 15:16 AHUser Status new => resolved
2013-05-25 15:16 AHUser Fixed in Version => Daily / SVN
2013-05-25 15:16 AHUser Resolution open => fixed
2013-05-25 15:16 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker